Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FMostPopularPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FMostPopularPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

The **~MostPopular** [[Help:WikiPlugin|plugin]] will display the pages of wiki that
have the most (or least) number of hits.

== Usage ==
{{{
<<MostPopular arguments>>
}}}

== Arguments ==

All [[Help:PageList|PageList]] arguments, plus the following ones.

{| class="bordered"
|-
! Argument
! Description
! Default value
|-
| **limit**
| The number of pages to display. If the limit is negative, the least popular pages will be displayed. If the limit is 0, all visited pages will be displayed.
| 20
|-
| **sortby**
| Page sorting order
| ~-hits
|-
| **noheader**
| Do not display header
| false
|-
| **info**
| List of columns to display
| hits
|}

== Example ==

{{{
<<MostPopular limit=10>>
}}}

<<MostPopular limit=10>>

== Author ==
* [[PhpWiki:ReiniUrban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
